VME Intensity Monitor - Task #10788

Milestone # 10928 (Closed): Support for new MI/RR/BNB digitizer firmware
Feature # 10751 (Closed): New MI-RR-BNB Toroid Driver

19751 [5] Correct all startup scripts

11/05/2015 06:28 AM - Roger Tokarek

Status: Closed Start date: 11/05/2015
Priority: Normal Due date: 11/06/2015
Assignee: Roger Tokarek % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Make sure all calls to adc's and toroids are correct in the startup scripts.

History

#1 - 11/05/2015 07:42 AM - Roger Tokarek

- Tracker changed from Feature to Task

#2 - 08/02/2016 03:00 PM - Roger Tokarek

- Status changed from New to Closed
